[Bug 348082] [NEW] Need GPG encryption in Empathy

Aigars Mahinovs aigarius at debian.org
Tue Mar 24 19:04:50 UTC 2009


Public bug reported:

Binary package hint: empathy

A mayor feature that keeps a bunch of people migrating to Empathy from
Psi is the GPG encrypted and signed messages and status updates,
conformant to XEP-0027: http://xmpp.org/extensions/xep-0027.html

** Affects: empathy (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Need GPG encryption in Empathy
https://bugs.launchpad.net/bugs/348082
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.




More information about the Ubuntu-telepathy mailing list